Package org.kapott.hbci.sepa.jaxb.pain_008_002_02

# Class PersonIdentificationSEPA2

java.lang.Object
org.kapott.hbci.sepa.jaxb.pain_008_002_02.PersonIdentificationSEPA2

public class PersonIdentificationSEPA2 extends Object

Java class for PersonIdentificationSEPA2 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="PersonIdentificationSEPA2">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Othr" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}RestrictedPersonIdentificationSEPA"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

## Field Summary

Fields
Modifier and Type
Field
Description
`protected RestrictedPersonIdentificationSEPA`
`othr`

## Constructor Summary

Constructors
Constructor
Description
`PersonIdentificationSEPA2()`

## Method Summary

Modifier and Type
Method
Description
`RestrictedPersonIdentificationSEPA`
`getOthr()`
Gets the value of the othr property.
`void`
`setOthr(RestrictedPersonIdentificationSEPA value)`
Sets the value of the othr property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### othr

protected RestrictedPersonIdentificationSEPA othr

## Constructor Details

### PersonIdentificationSEPA2

public PersonIdentificationSEPA2()

## Method Details

### getOthr

public RestrictedPersonIdentificationSEPA getOthr()
Gets the value of the othr property.

Returns:
  possible object is `RestrictedPersonIdentificationSEPA`

### setOthr

public void setOthr(RestrictedPersonIdentificationSEPA value)
Sets the value of the othr property.

Parameters:
  `value` - allowed object is `RestrictedPersonIdentificationSEPA`